Prev |  | Next

### 4.5. Scatter HSV

#### Overview

This filter is found in Image>Filters/Noise/Scatter HSV

The Scatter HSV filter creates noise in the activ layer or selection by using the Hue, Saturation, Value (luminosity) color model.

#### Options

Preview

  This preview displays interactively changes before they are applied to the image.

Holdness

  This slider (1 -8) controls how much the new pixel color value is allowed to be applied compared to the existing color. A low holdness will give an important hue variation. A high holdness will give a weak variation.

Hue slider

  This slider changes the color of the pixels in a random pattern. It selects an increasing available color range in the HSV color circle starting from the original pixel color.

Saturation Slider

  This slider increases saturation of scattered pixels.

Value Slider

  This slider increases brightness of scattered pixels.

Prev | Up | Next
| Home |